body {
    background-color: #eee;
}

p {
    font-size: 16px;
    line-height: 32px;
}

p.lead {
    line-height: 36px;
}

button.submit {
    margin-top: 30px;
    background: #1e555c;
    border-color: #1e555c;
    margin-left: 0;
}

h1, h2, h3 {
    color: #1e555c;
}

h1 {
    margin: 30px 0 20px;
}

.navbar {
    padding: 10px 0;
    border-radius: 0;
    background-color: #1e555c;
    margin-bottom: 0;
    border: none;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:visited {
    font-size: 16px;
    margin-left: 30px;
    color: #fff;
    border: none;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #9fd2d8;
}

.navbar-collapse {
    display: none;
}

.navbar-collapse.in {
    display: block;
}

.navbar-brand {
    padding: 8px 15px;
}

.navbar-brand img {
    height: 36px;
}

.navbar-default .navbar-brand {
    color: #fff;
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
    
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    border: none;
    background: none;
    margin-right: 0;
}

a {
    color: #ec8f0d;
    border-bottom: 1px solid #ec8f0d;
}

a:hover {
    color: #15393d;
    border-bottom-color: #15393d;
    text-decoration: none;
}

.navbar-label, .navbar-icon {
    display: inline-block;
    color: #fff;
}

.navbar-label {
    position: relative;
    top: -2px;
    margin-right: 6px;
}

.hp-list {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 10px 40px 20px;
    background-color: #fff;
    border-radius: 10px;
}

.hp-list h3 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.hp-list ul, ul.schools {
    list-style: none;
    padding: 0;
}

.hp-list ul li {
    font-size: 16px;
    padding: 15px 10px;
    font-weight: bold;
}

.searchbar {
    color: #fff;
    font-size: 18px;
    margin:40px 0;
    padding:40px 0;
    background-color: #499aa5;
}

.searchbar.top {
    margin-top: 0;
    margin-bottom: 0;
}

.searchbar label {
    font-weight: normal;
}

footer {
    color: #999;
    padding: 50px;
    margin-top: 50px;
    background: #e9e9e9;
    text-align: center;
}

.breadcrumb {
    background: none;
    margin-top: 30px;
    padding: 0;
}

.card {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 25px;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.05);
}

.card-2 {
    padding: 0;
}

.card a {
    border: none;
}

.card h5 {
    margin-top: 0;
}

.card-title {
    font-size: 21px;
    font-weight: bold;
}

.card-footer {
    text-align: center;
    padding: 12px 0;
    margin: 0 -25px -25px;
    border-radius: 0 0 6px 6px;
    background-color: #f6f6f6;
}

.card-2 h5 {
    margin: 25px 0 10px;
}

.card-2 h6 {
    margin-bottom: 25px;
}

.card-2 .card-title, .card-2 .card-subtitle {
    padding: 0 25px;
}

.card-2 .card-body {
    padding-bottom: 5px;
}

.card-2 .table>tbody>tr>th {
    font-weight: normal;
    color: #999;
    padding: 10px 10px 10px 25px;
    border: none;
}

.card-2 .table>tbody>tr>td {
    padding: 10px 25px 10px 0;
    border: none;
}

.card-2 .table>tbody>tr>td.single-td {
    padding: 10px 25px;
    text-align: center;
}

.map {
    border-radius: 6px 6px 0 0;
    width: 100%;
    padding: -25px;
}